@charset "UTF-8";
/* CSS Document */

/* Template Colors */
/*
drkrGrey: #2a363b
darkGrey: #3f4e55 
middGrey: #65747C
liteGrey: #dae0e3
bgltGrey: #f0f4f6
darkYllw: #bd8200
liteYllw: #f6991a
newYllow: #f6991a
liteOrng: #f93
*/
/* Template Colors */

/* TOC */
/* CSS Reset */
/* Typography */
/* DIVs */
/*    Header */
/*    Articolo */
/*    Footer */
/* Coppermine */
/* Forum */

/* CSS Reset */	

* { margin: 0; padding: 0; outline: none; }

html { background: #f0f4f6; }
body { overflow: visible; min-height: 800px;	font: 13px/22px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #2a363b; text-align: left; }

.header-container { background: url(../images/bg_head_yellow.png) repeat-x top;}
	
/* CSS Reset */	
	
	
/* Typography */

p { margin: 5px 0 10px 0; }

h1 { float: left; padding-top:5px;} 
h2 { margin: 0 0 12px 0; }
h3 {  }
	
img { border: 0; } 

a { text-decoration: none; 
	-webkit-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
	}

a:link,
a:visited { color: #2a363b; }
a:hover { color: #f6991a; }
a:active { color: #f6991a; }

.wf-loading h2,
.wf-inactive h2 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 24px; /* Font inattivo o non caricato */ } 
.wf-active h2 { font-family: 'Yanone Kaffeesatz'; font-weight: 400; font-size: 32px; line-height: 1em; /* Font caricato correttamente */ }

.wf-loading h3,
.wf-inactive h3 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; /* Font inattivo o non caricato */ } 
.wf-active h3 { font-family: 'Yanone Kaffeesatz'; font-weight: 400; font-size: 19px; /* Font caricato correttamente */ }

.wf-loading #slider,
.wf-inactive #slider { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; /* Font inattivo o non caricato */ } 
.wf-active #slider { font-family: 'Yanone Kaffeesatz'; font-weight: 400; font-size: 24px; /* Font caricato correttamente */ }

.wf-loading #slider .nivo-control,
.wf-inactive #slider .nivo-control { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; /* Font inattivo o non caricato */ }
.wf-active #slider .nivo-control { font-family: 'Yanone Kaffeesatz'; font-weight: 400; font-size: 16px; /* Font caricato correttamente */ }

/* Typography */


/* DIVs */


/* Header */

#header { height: 94px; padding: 10px 0 0 0; margin-bottom: 24px; clear: both;
}

#nav_social { width: 138px; }
#nav_social a:link,
#nav_social a:visited { color: #2a363b; display: block; float: left; border-radius: 0.4em; width: 25px; height: 25px; background-color: #f6991a; margin: 0 6px 8px 0; }
#nav_social a:hover { color: #f6991a; background-color: #011; }
#nav_social a:active { background-color: #3f4e55;}

/* Searchbar */

#topSearch { float: left; }
#topSearch input { width: 130px; float:left; }
#topSearch input[type=submit] { border: 0; background: transparent; background: url(../images/search_icon.png) 4px 4px no-repeat; -webkit-transition: none; position: relative; top: -30px; left: 122px; margin-left: 0px; }
#topSearch input[type=submit]:hover { background: url(../images/search_icon.png) 4px -21px no-repeat; }

/* Searchbar */


/* Navigation */

ul#navigation { list-style: none; display: block; position: relative; width: 860px; left: 70px; top: -30px; height: 35px; 
	background: url(../images/bg_menu_yellow.png) top left no-repeat; border-radius: 4px; }
ul#navigation li { margin: 0; padding: 0; list-style: none; position: absolute; top: 5px;}
ul#navigation li, ul#navigation a { display: block; height: 25px; 
	-webkit-transition: none; 
	-moz-transition: none;
	-o-transition: none;
	transition: none; 
	}

ul#navigation li#nav_rpg { left: 28px; width: 100px }
ul#navigation li#nav_rpg a { background: url(../images/sprite_menu.png) 0 0 no-repeat; }
ul#navigation li#nav_rpg a:hover { background: url(../images/sprite_menu.png) 0 -25px no-repeat; }
ul#navigation li#nav_rpg a:active { background: url(../images/sprite_menu.png) 0 -50px no-repeat; }

ul#navigation li#nav_board { left: 126px; width: 100px; }
ul#navigation li#nav_board a { background: url(../images/sprite_menu.png) -150px 0 no-repeat; }
ul#navigation li#nav_board a:hover { background: url(../images/sprite_menu.png) -150px -25px no-repeat; }
ul#navigation li#nav_board a:active { background: url(../images/sprite_menu.png) -150px -50px no-repeat; }

ul#navigation li#nav_wargame { left: 230px; width: 100px;  }
ul#navigation li#nav_wargame a { background: url(../images/sprite_menu.png) -300px 0 no-repeat; }
ul#navigation li#nav_wargame a:hover { background: url(../images/sprite_menu.png) -300px -25px no-repeat; }
ul#navigation li#nav_wargame a:active { background: url(../images/sprite_menu.png) -300px -50px no-repeat; }

ul#navigation li#nav_approfondimenti { left: 306px; width: 115px;  }
ul#navigation li#nav_approfondimenti a { background: url(../images/sprite_menu.png) -450px 0 no-repeat; }
ul#navigation li#nav_approfondimenti a:hover { background: url(../images/sprite_menu.png) -450px -25px no-repeat; }
ul#navigation li#nav_approfondimenti a:active { background: url(../images/sprite_menu.png) -450px -50px no-repeat; }

ul#navigation li#nav_next { left: 417px; width: 103px;  }
ul#navigation li#nav_next a { background: url(../images/sprite_menu.png) -600px 0 no-repeat; }
ul#navigation li#nav_next a:hover { background: url(../images/sprite_menu.png) -600px -25px no-repeat; }
ul#navigation li#nav_next a:active { background: url(../images/sprite_menu.png) -600px -50px no-repeat; }

ul#navigation li#nav_eventi { left: 523px; width: 60px;  }
ul#navigation li#nav_eventi a { background: url(../images/sprite_menu.png) -750px 0 no-repeat; }
ul#navigation li#nav_eventi a:hover { background: url(../images/sprite_menu.png) -750px -25px no-repeat; }
ul#navigation li#nav_eventi a:active { background: url(../images/sprite_menu.png) -750px -50px no-repeat; }

ul#navigation li#nav_calendar { left: 584px; width: 90px;  }
ul#navigation li#nav_calendar a { background: url(../images/sprite_menu.png) -900px 0 no-repeat; }
ul#navigation li#nav_calendar a:hover { background: url(../images/sprite_menu.png) -900px -25px no-repeat; }
ul#navigation li#nav_calendar a:active { background: url(../images/sprite_menu.png) -900px -50px no-repeat; }

ul#navigation li#nav_gallery { left: 665px; width: 60px;  }
ul#navigation li#nav_gallery a { background: url(../images/sprite_menu.png) -1050px 0 no-repeat; }
ul#navigation li#nav_gallery a:hover { background: url(../images/sprite_menu.png) -1050px -25px no-repeat; }
ul#navigation li#nav_gallery a:active { background: url(../images/sprite_menu.png) -1050px -50px no-repeat; }

ul#navigation li#nav_media { left: 729px; width: 60px;  }
ul#navigation li#nav_media a { background: url(../images/sprite_menu.png) -1200px 0 no-repeat; }
ul#navigation li#nav_media a:hover { background: url(../images/sprite_menu.png) -1200px -25px no-repeat; }
ul#navigation li#nav_media a:active { background: url(../images/sprite_menu.png) -1200px -50px no-repeat; }

ul#navigation li#nav_forum { left: 790px; width: 60px;  }
ul#navigation li#nav_forum a { background: url(../images/sprite_menu.png) -1350px 0 no-repeat; }
ul#navigation li#nav_forum a:hover { background: url(../images/sprite_menu.png) -1350px -25px no-repeat; }
ul#navigation li#nav_forum a:active { background: url(../images/sprite_menu.png) -1350px -50px no-repeat; }

ul#navigation li#nav_news { left: 790px; width: 60px;  }
ul#navigation li#nav_news a { background: url(../images/sprite_menu.png) -1500px 0 no-repeat; }
ul#navigation li#nav_news a:hover { background: url(../images/sprite_menu.png) -1500px -25px no-repeat; }
ul#navigation li#nav_news a:active { background: url(../images/sprite_menu.png) -1500px -50px no-repeat; }

/* Header */


/* Nivo Slider */

#slider {
	margin-top: 0px;
	height: 240px;
	background:url(../images/loading.gif) no-repeat 50% 50%; 
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

/* fine nivo slider, il resto è in nivo-slider.css */


/* Form */

#home_login { margin: 20px 10px; }

#login { margin-left: 20px; background-color: #dae0e3; height: 80px; float: left; width: 172px; padding: 5px 10px; }

#login h3 { font-size: 16px; }
#login h3 span { float:right; }
#login form { margin-top: 5px 0; }
form input { height: 12px; padding: 3px 7px; margin: 4px 0; color: #65747C; float: left;  
	background: #fff; border-radius: 6px; border: 2px solid #eaf0f3; 
	-webkit-transition: all 0.25s ease-in; 
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
	}
#login form input[type=password] { width: 110px;}
form input:focus,
form textarea:focus { color: #332; border: 2px solid #f6991a; padding: 3px 7px; background: #fff; display: inline-block; }
form input[type=submit] { background: #f6991a; float: left; color: #2a363b; border:0; height: 24px; }
form input[type=submit]:hover { background: #2a363b; color: #f6991a; height: 24px; padding: 4px 8px; }
#login form input[type=submit] { width: 34px; margin-left: 10px; }
.survey input[type=submit] { margin: 12px 8px 4px; width: 92%;}
form input[type=radio] { width: 20px; display: block; float: left; margin: 2px 4px 8px; background: none; border: 0; }
form li { display: block; }
.survey { padding-bottom: 4px; }
h4 { line-height: 16px; padding: 8px; clear:left; text-align: left; }
.survey a { font-size: 11px; background: #aab0b3; float: left; color: #2a363b; border:0; height: 24px; margin: 4px 0 4px 8px; width: 44%; text-align: center; padding: 0px; border-radius: 0.4em; }
.survey a:hover { background: #2a363b; color: #f6991a; height: 24px; }
.survey ul li { line-height: 14px; clear: left; margin-top: 12px; text-align: left; }

/* gestione dei form */

/* Articolo */

.box_dettagli { display: box; background-color: #dae0e3; padding: 8px; list-style: none; margin: 20px 20px 20px 0 !important;
}
.box_dettagli li {list-style: none; padding: 0;}
.box_dettagli span {color: #65747C}

.video dl.box_dettagli { display: box; background-color: #dae0e3; width: 500px; margin: 0 auto 20px; }
.video dl.box_dettagli dt { display: inline-block; width: 120px; float: left; clear: left; color: #5a7073; font-size: 12px; }
.video dl.box_dettagli dd { display: inline-block; float: left; font-size: 13px; width: 360px }
#content .video dl.box_dettagli dd a { display: inline; padding: 0;}
.video h2 { width: 380px; }

#content .entry,
#content .element { border-bottom: 5px solid #dae0e3; margin-bottom: 30px; padding-bottom: 22px; }
#content .entry h2 { color: #f6991a; float: left; margin-right: 20px; text-align: left; display: block; }
#content .entry h2 a,
#content .entry h2 a:link,
#content .entry h2 a:visited { color: #f6991a; display: inline; background-color: transparent; padding: 0; }
#content .entry h2 a:hover,
#content .entry h2 a:active { color: #2a363b; background-color: transparent; }
#content .entry h3 { clear: left; padding: 8px 0; text-align: left; }
#content .entry p { margin: 16px 0; color: #2a363b; }

/* Link normali
#content .entry p a,
#content .entry p a:link { color: #f6991a; display: inline; }
#content .entry p a:visited { color: #963; }
#content .entry p a:hover { color: #f93; }
#content .entry p a:active { color: #f6991a; } */
/* Link normali */

/* Link evidenziati */
#content .entry a,
#content .entry a:link { display: inline-block; color: #2a363b; background-color: #dae0e3; padding: 0px 5px; border-radius: 4px; }
#content .entry a:visited { color: #3f4e55; background-color:#dae0e3 ; }
#content .entry a:hover { color: #2a363b; background-color: #f6991a; }
#content .entry a:active { color: #fff; background-color: #f6991a; } 
/* Link evidenziati */

#content .entry_date { color: #65747c; font-size: 0.9em; clear: left; text-align: left; display:block; }
#content .entry p { padding-bottom: 24x; text-align: left !important; }
#content .entry p img { float: left; margin: 4px 12px 6px 0; }
#content .entry p.entry_continue { font-size: 0.9em; clear: left; }
#content .entry p.entry_continue a:link,
#content .entry p.entry_continue a:visited { padding: 4px 12px 2px; color: #2a363b; display: block; float: right; position:relative; border-radius: 0.4em; margin-left: 6px; height: 21px; min-width: 4px; background-color: #dae0e3; }
#content .entry p.entry_continue a:hover { padding: 4px 12px 5px; top: -3px; color: #f6991a; background-color: #dae0e3; }
#content .entry p.entry_continue a:active { padding: 4px 12px 5px; top: -3px; background-color: #dae0e3; color: #f6991a; }
#content .entry p.entry_continue  { margin: 0; } 

#content .element { overflow: auto; }

#content .riassunto p img { width: 160px !important; height: auto !important; margin: 3px 16px 6px 0 !important; } /* le immagini nelle pagine riassuntive hanno larghezza fissa */
#content .riassunto p img.wide {  width: 100%!important;  height: auto!important;}
#content .entry p img { margin: 3px 16px 6px 0 !important; }

/* social icons */
#content .entry .icon { }

a.buzz { background: url(../images/lower_icons.png) -69px 5px no-repeat; -webkit-transition: none; }
a.buzz:hover { background: url(../images/lower_icons.png) -69px -20px no-repeat; }
a.twitter { background: url(../images/lower_icons.png) -21px 4px no-repeat;  -webkit-transition: none;}
a.twitter:hover { background: url(../images/lower_icons.png) -21px -21px no-repeat; }
a.forum { background: url(../images/lower_icons.png) -94px 5px no-repeat;  -webkit-transition: none;}
a.forum:hover { background: url(../images/lower_icons.png) -94px -20px no-repeat; }
a.facebook { background: url(../images/lower_icons.png) 4px 4px no-repeat; -webkit-transition: none;} 
a.facebook:hover { background: url(../images/lower_icons.png) 4px -21px no-repeat; }
a.email { background: url(../images/lower_icons.png) -120px 4px no-repeat; -webkit-transition: none;} 
a.email:hover { background: url(../images/lower_icons.png) -120px -21px no-repeat; }
a.print { background: url(../images/lower_icons.png) -145px 4px no-repeat; -webkit-transition: none;} 
a.print:hover { background: url(../images/lower_icons.png) -145px -21px no-repeat; }
a.rss { background: url(../images/lower_icons.png) -170px 4px no-repeat; -webkit-transition: none;} 
a.rss:hover { background: url(../images/lower_icons.png) -170px -21px no-repeat; }

/* #content .entry p.entry_continue a.icon { padding: 0; margin-left: 6px; width: 27px; height: 27px; background: #e4e4d5; } */

/* fine articolo */

/* navigazione articoli */
.archivenav {
	margin: 16px 0px 20px;
	display: block; height: 30px;
}
.archivenav a.prev, 
.archivenav a.next {
	display: block;
	font-size: 16px;
	font-family: 'Yanone Kaffeesatz', Helvetica, Arial, Sans-serif; 
	font-weight: 400;
	padding: 3px 10px;
	color: #181b1b; 
	border-radius: 3px;
}
.archivenav a.prev {
	background: url(../images/archivenav-prev-bg.png) center left no-repeat #dae0e3;
	float: left;
	padding-left: 16px;
	margin-left: 6px;	
}
.archivenav a.prev:hover {
	margin-left: 0px;
	padding-right: 10px;
}
.archivenav a.next {
	float: right;
	background: url(../images/archivenav-next-bg.png) center right no-repeat #dae0e3;
	padding-right: 16px;
	margin-right: 6px;
}
.archivenav a.next:hover {
	margin-right: 0px;
	padding-left: 10px;	
}
.archivenav a.prev:hover,
.archivenav a.next:hover {
	background-color: #f6991a;
}

/* fine navigazione articoli */


/* footer */

#footer { background-color: #2a363b; clear: both; overflow: auto; border-bottom: 5px solid #181b1b; border-top: 5px solid #65747c; }
#footer div div { margin-top: 30px; margin-bottom: 30px; }
#footer h3 { margin-bottom: 12px; color: #f6991a; }
#footer ul { list-style: none; padding: 4px 0 0 0; }
#footer ul li a { padding: 3px 0; font-size: 12px; text-decoration: none; color: #dae0e3; border-radius: 0.3em; 
	}
#footer ul li a:hover { padding: 3px 6px; color: #181b1b; background-color: #f6991a; }

/* fine footer */


/* banner placeholders */
.fullbanner { width: 468px; height: 60px; background-color: #000; float: left; display: block; }
.leaderboard { width: 728px; height: 90px; background-color: #000; float: left; display: block; }

/* Eventi da coprire */
.googlerobba { z-index: 1; }
a.EventiOverlay { z-index: 9999; position: relative; top: -468px; width: 148px; height: 465px; display:block; }
/* Eventi da coprire */

/* questo dovrebbe servire a impaginare il sondaggio */
#sondaggio { padding: 24px 0; }
#sondaggio dt { float: left; display: inline; width: 240px; height: 32px; line-height: 16px; margin: 0 20px 5px 0; padding: 2px 0; clear: left; }
#sondaggio dd { float: left; width: 240px; margin-bottom:5px; display:inline; background: #dae0e3; 
	-moz-border-radius:2px;
  	-webkit-border-radius:2px;
  	border-radius:2px; }
#sondaggio dd span { color:#fff; font-size: 12px; background: #f6991a; text-align: right; padding:2px 6px; display:block; 
	-moz-border-radius:2px;
  	-webkit-border-radius:2px;
  	border-radius:2px; }

.article_icon { display: block; float: right; }


/* Coppermine */

#coppermineHeading { text-align: center; }
#coppermineHeading h2 { color: #f6991a; }
#coppermineHeading h3 { color: #65747C; }

#coppermineHeading a { font-size: 12px; display: inline-block; }
#coppermineHeading a:link,
#coppermineHeading a:visited { color: #f6991a; float: none; border-radius: 0.4em; background-color: #3f4e55; padding: 1px 4px; margin: 0 2px; }
#coppermineHeading a:hover { color: #2a363b; background-color: #f6991a; }
#coppermineHeading a:active { color: #0a161b; background-color: #f93;}

#coppermineTemplate th, #coppermineTemplate td { border-radius: 4px; }
#coppermineHeading .topmenu { display:block; background-color: #3f4e55; padding: 4px 2px; border-radius: 0.4em; margin: 24px auto 10px; overflow: auto; }

#coppermineTemplate .tableh1,
#coppermineTemplate .tableh1_compact { background-color: #f6991a; padding: 4px; margin: 0; border: 0;}
#coppermineTemplate .tableh2 { background-color: #dae0e3; padding: 4px; margin: 0; }
#coppermineTemplate .tableb { border: 0px; background: #eaf0f3; }
#coppermineTemplate .tableb .tableb { border: 0px; }

div.statlink { background: url(../images/bradcrumbs_home.png) top left no-repeat #dae0e3; border-radius: 0.4em; border: 2px solid #dae0e3; padding-left: 24px; }
#coppermineTemplate .statlink { color: #aab0b3; margin: 10px 0; }
#coppermineTemplate p.statlink { color: #3f4e55; padding-left: 12px; }
#coppermineTemplate a.statlink { text-decoration: none; color: #65747c; }  
#coppermineTemplate a:hover.statlink { color: #f6991a; } 

#coppermineTemplate .sortorder_options { background: transparent; color: #3f4e55; }
#coppermineTemplate .sortorder_options .statlink { color: #3f4e55; }
#coppermineTemplate .sortorder_options a:link.statlink,
#coppermineTemplate .sortorder_options a:visited.statlink { color: #f6991a; float: none; border-radius: 0.4em; background-color: #3f4e55; padding: 1px; min-width: 20px; margin: 2px; display: block; font-size:12px; }
#coppermineTemplate .sortorder_options a:hover.statlink { color: #2a363b; background-color: #f93; }
#coppermineTemplate .sortorder_options a:active.statlink { color: #fff; background-color: #f93;}

#coppermineTemplate td h3 { color: #3f4e55; }

#coppermineTemplate .thumb_cell { background-color: #dae0e3; padding: 8px; }
#coppermineTemplate .thumb_cell a { background-color: #3f4e55; padding: 2px; display: inline-block; }
#coppermineTemplate .thumb_cell a:hover,
#coppermineTemplate .thumbnail a:hover { background-color: #f6991a; }

#coppermineTemplate .thumb_title { font-size: 12px; line-height: 14px; padding: 4px; display: block;  }
#coppermineTemplate .thumb_caption { font-size: 10px; line-height: 12px; text-align: left; padding: 0 4px; display: block; }

#coppermineTemplate .img_caption_table th { background-color: #dae0e3; }
#coppermineTemplate .img_caption_table td { background-color: #dae0e3; }

/* navigazione nelle pagine di una galleria */
#coppermineTemplate .navmenu { background: none; }
#coppermineTemplate .tableb_compact b { display: block; padding: 1px; min-width: 20px; margin: 2px; background: #dae0e3; }
#coppermineTemplate .tableh1_compact { background: none; color: #3f4e55; }
#coppermineTemplate .navmenu a:link,
#coppermineTemplate .navmenu a:visited 
{ color: #f6991a; float: none; border-radius: 0.4em; background-color: #3f4e55; padding: 1px; min-width: 20px; margin: 2px; display: block; font-size:12px; }
#coppermineTemplate .navmenu a:hover { color: #2a363b; background-color: #f93; }
#coppermineTemplate .navmenu a:active { color: #fff; background-color: #f93;}

/* singola foto */
#coppermineTemplate .img_caption_table { background-color: transparent !important }
#coppermineTemplate .img_caption_table th { background: #3f4e55; color: #f6991a; border-radius: 4px; border: 0; }
#coppermineTemplate .img_caption_table td { color: #3f4e55; border-radius: 4px; }
#coppermineTemplate .tableh2_compact { background: #3f4e55; color: #f6991a; border-radius: 4px; }
#coppermineTemplate .navmenu { background: #3f4e55; color: #f6991a; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
#coppermineTemplate .tableb_compact { padding: 0 0 0 4px; }

#coppermineTemplate .thumbnail { background-color: #3f4e55; padding: 4px; border: 0px; border-radius: 0px; }
#coppermineTemplate .thumbnail a { background-color: #3f4e55; padding: 2px; display: inline-block; }

#coppermineTemplate .thumbnails {}

#coppermineTemplate #message { height: 12px; padding: 5px 7px; margin: 4px 0; color: #65747C;  float: left; width: 600px !important;  
	background: #fff; border-radius: 6px; border: 2px solid #eaf0f3; 
	-webkit-transition: all 0.25s ease-in; 
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
	}
#coppermineTemplate input#message[type=password] { width: 110px;}
#coppermineTemplate input#message:focus,
#coppermineTemplate input#message:visited { color: #332; border: 2px solid #f6991a; background: #fff; display: inline-block; }
#coppermineTemplate input.comment_button { width: 32px; 
	-webkit-transition: all 0.25s ease-in; 
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
	}
#coppermineTemplate input.comment_button[type=submit] { background: #f6991a; float: left; color: #2a363b; border:0; height: 24px; padding: 3px 7px; border-radius: 6px; }
#coppermineTemplate input.comment_button[type=submit]:hover { background: #2a363b; color: #f6991a; height: 24px; padding: 3px 7px; border-radius: 6px;  }

/* Coppermine */


/* Forum */

/*
  The original BeetleNight Theme for phpBB version 2+, overridden by darkmartin
  Created by subBlue design
  http://www.subBlue.com

  NOTE: These CSS definitions are stored within the main page body so that you can use the phpBB2
  theme administration centre. When you have finalised your style you could cut the final CSS code
  and place it in an external file, deleting this section to save bandwidth.
*/

/* General page style. The scroll bar colours only visible in IE5.5+ */

body.Forum
{
	overflow:scroll;
	scrollbar-face-color: #dae0e3;
	scrollbar-highlight-color: #fff;
	scrollbar-shadow-color: #65747C;
	scrollbar-3dlight-color: #dae0e3;
	scrollbar-arrow-color:  ;
	scrollbar-track-color: #3f4e55;
	scrollbar-darkshadow-color: #2a363b;	
}

.Forum_news
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 12px;
	padding: 8px 0;
}


/* General font families for common tags */
.Forum font,
.Forum th,
.Forum td,
.Forum p { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px;  } 
.Forum a:link,
.Forum a:active,
.Forum a:visited { color : ; } 
.Forum a:hover { text-decoration: none; color: #f6991a; } 

.Forum th,
.Forum td { padding: 4px; }

.Forum hr { height: 0px; border: solid #65747C 0; border-top-width: 1px;}

/* This is the border line & background colour round the entire page */
.Forum .bodyline	{ background-color: transparent; border: 0px #65747C solid; }

/* This is the outline round the main forum tables */
.Forum .forumline	{ background-color: transparent; border: 0px #65747C solid; }
.Forum .forumline tr { background-color: #dae0e3; border: 0px #65747C solid; }


/* Main table cell colours and backgrounds */
.Forum td.row1	{ background-color: #dae0e3; }
.Forum td.row2	{ background-color: #dae0e3; }
.Forum td.row3	{ background-color: #dae0e3; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
.Forum td.rowpic {
		background-color: #f6991a;
		background-image: none /*url(templates/BeetleNight/images/cellpic2.jpg)*/;
		/*background-repeat: repeat-y;*/
}

/* Header cells - the blue and silver gradient backgrounds */
.Forum th {
	color: #2a363b; font-size: 13px; font-weight : bold;
	background-color: #f6991a ; height: 25px;
	background-image: none /*url(templates/BeetleNight/images/cellpic3a.gif)*/;
	padding: 0 8px;
	
}

.Forum td.cat,
.Forum td.catHead,
.Forum td.catSides,
.Forum td.catLeft,
.Forum td.catRight,
.Forum td.catBottom {
			background-image: none; /*url(templates/BeetleNight/images/cellpic1.gif);*/
			background-color:#f6991a; border: #dae0e3; border-style: solid; height: 28px; padding: 0 8px;
}
.Forum td.catBottom { background-color:#f0f4f6;}
/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
.Forum td.cat,
.Forum td.catHead,
.Forum td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
.Forum th.thHead,
.Forum th.thSides,
.Forum th.thTop,
.Forum th.thLeft,
.Forum th.thRight,
.Forum th.thBottom,
.Forum th.thCornerL,
.Forum th.thCornerR {
	font-weight: bold; border: 0px solid #65747c; height: 28px;
}
.Forum td.row3Right,
.Forum td.spaceRow {
	background-color: #bac0c3; border: 0px solid #65747c; border-style: solid;
}
.Forum td.row3Right { background-color: #dae0e3 }
	
.Forum th.thHead,
.Forum td.catHead { font-size: 13px; border-width: 0px 0px 0px 0px; }
.Forum th.thSides,
.Forum td.catSides,
.Forum td.spaceRow	 { border-width: 0px 0px 0px 0px; }
.Forum th.thRight,
.Forum td.catRight,
.Forum td.row3Right	 { border-width: 0px 0px 0px 0px; }
.Forum th.thLeft,
.Forum td.catLeft	  { border-width: 0px 0px 0px 0px; }
.Forum th.thBottom,
.Forum td.catBottom  { border-width: 0px 0px 0px 0px; }
.Forum th.thTop	 { border-width: 0px 0px 0px 0px; }
.Forum th.thCornerL { border-width: 0px 0px 0px 0px; }
.Forum th.thCornerR { border-width: 0px 0px 0px 0px; }

/* The largest text used in the index page title and toptic title etc. */
.Forum .maintitle	{
	font-weight: bold; font-size: 22px; font-family: "Verdana, Arial",Verdana, Arial;
	text-decoration: none; line-height : 120%; color : ;
}

/* General text */
.Forum .gen { font-size : 12px; }
.Forum .genmed { font-size : 12px; }
.Forum .gensmall { font-size : 12px; }
.Forum .gen,
.Forum .genmed,
.Forum .gensmall { color : ; }
.Forum a.gen,
.Forum a.genmed,
.Forum a.gensmall { color: ; text-decoration: none; }
.Forum a.gen:hover,
.Forum a.genmed:hover,
.Forum a.gensmall:hover	{ color: ; text-decoration: none; }

/* The register, login, search etc links at the top of the page */
.Forum .mainmenu		{ font-size : 12px; color :  }
.Forum a.mainmenu		{ text-decoration: none; color : ;  }
.Forum a.mainmenu:hover{ text-decoration: none; color : ; }

/* Forum category titles */
.Forum .cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : }
.Forum a.cattitle		{ text-decoration: none; color : #2a363b; }
.Forum a.cattitle:hover{ text-decoration: none; color: #000; }

/* Forum title: Text and link to the forums used in: index.php */
.Forum .forumlink		{ font-weight: bold; font-size: 14px; color : ; }
.Forum a.forumlink 	{ text-decoration: none; color : ; }
.Forum a.forumlink:hover{ text-decoration: none; color : ; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.Forum .nav			{ font-weight: bold; font-size: 12px; color : ;}
.Forum a.nav			{ text-decoration: none; color : ; }
.Forum a.nav:hover		{ text-decoration: none; }

/* titles for the topics: could specify viewed link colour too */
.Forum .topictitle,h1,h2	{ font-weight: bold; font-size: 12px; color : ; }
.Forum a.topictitle:link   { text-decoration: none; color : ; }
.Forum a.topictitle:visited { text-decoration: none; color : ; }
.Forum a.topictitle:hover	{ text-decoration: none; color : ; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.Forum .name			{ font-size : 12px; color : ;}

/* Location, number of posts, post date etc */
.Forum .postdetails		{ font-size : 12px; color : ; }

/* The content of the posts (body of text) */
.Forum .postbody { font-size : 12px; line-height: 18px}
.Forum a.postlink:link	{ text-decoration: none; color :  }
.Forum a.postlink:visited { text-decoration: none; color : ; }
.Forum a.postlink:hover { text-decoration: none; color : }

/* Quote & Code blocks */
.Forum .code {
	font-family: Verdana, Arial; font-size: 12px; color: #65747C;
	background-color: transparent; border: #65747C; border-style: solid;
	border-left-width: 0; border-top-width: 0; border-right-width: 0; border-bottom-width: 0
}

.Forum .quote {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #3f4e55; line-height: 125%;
	background-color: #f0f4f6; border: #65747C; border-style: solid;
	border-left-width: 0; border-top-width: 0; border-right-width: 0; border-bottom-width: 0;
	border-radius: 4px; padding: 8px; 
}

/* Copyright and bottom info */
.Forum .copyright		{ font-size: 12px; font-family: Verdana, Arial; color: #65747C; letter-spacing: -1px;}
.Forum a.copyright		{ color: #65747C; text-decoration: none;}
.Forum a.copyright:hover { color: ; text-decoration: none;}

/* Form elements */
.Forum input,
.Forum textarea, 
.Forum select {
	color:  ;
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 2px solid #bac0c3;
	padding: 3px 7px; 
	border-radius: 6px;
	float: none;
	clear: left; 
	-webkit-transition: all 0.25s ease-in; 
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
}

/* The text input fields background colour */
.Forum input.post, 
.Forum textarea.post, 
.Forum select {
	background-color : #fff;
}
.Forum select { font-size: 11px; }

.Forum input { text-indent: 0px; float: none; }

/* The buttons used for bbCode styling in message post */
.Forum input.button {
	background-color : #bac0c3;
	color: #2a363b;
	font-size: 11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 24px; min-width: 50px;  
}
.Forum input.button:hover {	background-color : #3f4e55; border-color: #3f4e55; color: #f6991a; }
.Forum input.button:active { background-color : #2a363b; border-color: #2a363b; color: #f6991a; }

.Forum input[type=submit] { background-color: #f6991a; border-color: #f6991a; color: #2a363b;
	float: none; font-size: 12px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; border: 0; padding: 3px 7px; }
.Forum input[type=submit]:hover { background-color: #3f4e55; border-color: #3f4e55; color: #f6991a; border: 0; padding: 3px 7px; }
.Forum input[type=submit]:active { background-color: #2a363b; border-color: #2a363b; color: #f6991a; border: 0; padding: 3px 7px; }

/* The main submit button option */
.Forum input.mainoption {
	background-color : #f6991a;
	font-weight : bold;
	float: right;
	margin: 8px 4px;
}

/* None-bold submit button */
.Forum input.liteoption {
	background-color : #bac0c3;
	font-weight : normal;
	height: 24px; 
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.Forum .helpline { background-color: #dae0e3; border-style: none; }
.Forum .imgfade{filter:alpha(opacity=50); -moz-opacity:0.5}
.Forum .imgfull{filter:alpha(opacity=100); -moz-opacity:1}

/* Forum */


/* Sidebar */

#content { clear: both; }
.sidebar_element { background-color: #dae0e3; margin-bottom: 20px; font-size: 12px; overflow: auto; }
.sidebar_element h3 { padding:0 75px 5px 0; color: #f6991a;
	margin:0;
	background: url(../images/bg_h3_f0f4f6.png) bottom right;
	display: block;
	float: left;
	text-align: left; }
.sidebar_element p { clear: left; padding: 5px; }
.sidebar_element ul { list-style: none; clear: left; }
.sidebar_element li {
	list-style: none;
}
.sidebar_element li a:link,
.sidebar_element li a:visited { display:block; padding: 5px 5px 4px 5px; line-height: 1.2em; border:0; border-bottom: 1px solid #f0f0e8; color: #2a363b;
	}
.sidebar_element li a:hover { background-color: #f6991a; color: #2a363b; } 
.sidebar_element li a:active { background-color: #f9b233; color: #2a363b; }
.sidebar_element ul h4 { padding: 5px; clear: left; border-bottom: 1px solid #f0f4f5; color: #3f4e55; font-size: 13px; }

/* Sidebar */


/* Livestream & RSS Parser */
/* Siccome devo pubblicare il feed vicino allo slider e non al livestream, devofarlo più basso di 350 */
#feed { list-style: none;  overflow: hide; height: 230px; border-radius: 4px; margin: 0; padding: 0; }
#feed li { margin: 0; padding: 0; display: block; float: left; }

#rss_parser span.parss-title { margin: 0; padding: 0; float: left; display: inline;  width: 100%; }
#rss_parser span.parss-date { margin: 0; padding: 0; float:right; color: #65747C; font-size: 11px; z-index: 10; display: inline; }
/*
#rss_parser a { margin: 0 0 2px 0; width: auto; padding: 7px 8px; background-color: #ffffff; display: block; overflow: hidden; color: #3f4e55; z-index: 1; border-radius: 4px; line-height: 16px;}
#rss_parser a:hover { background-color: #f6991a; color: #2a363b }
#rss_parser a:active { background-color: #f6b93a; }
*/

/* End of Livestream & Parser */

/* DOWNLOAD Fixes */
td.content,
td.content td {
	background-color: transparent !important;
}

/* Clearfix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* End of clearfix snippet */

/* Sponsorship */


/*html {*/
	/*background: url(../images/lucca2012-skin-bg.jpg) top center no-repeat #000115;*/
	/*M.C. 06/11/2012 l'immagine corretta la carichiamo nell'header.php, quindi elimino il parametro url*/
	/*background:  top center no-repeat #000115;
	background-position: center 111px;
	}
.sponsorship {
	display: block;
	width: 100%;
	height: 1200px; 
	z-index: 1;
}
.sponsored-content {
	display: auto;
	padding: 20px 10px 20px;
	background-color: #f0f4f6;
	clear: left;
	z-index: 2;*/
	
	/*M.C. 07/01/2013 Martino mi ha fatto togliere questo margine negativo perchè su firefox tagliava un pezzo di pagina
	margin-top: -1027px;*/
	/* L'altezza del link -173px */
/*}
#footer {
	clear: left;
}*/

.floating-link {
	display: none;
	background: red;
	position: relative;
	width: 200px;
	height: 500px;
	top: 10px;
	left: -200px;
}
.floating-left {

}

	
/* End of sponsorship */

/* Aggiunte per le news */

.main-content h3 {
margin-bottom: 20px;	
}
.news h2 {
	display: block;
	font-size: 24px;
	font-weight: normal;
	width: 90%;
}
.news p {
	clear: left;
}
.news-feed, .article-list {
	list-style: none;
}
.article-list {
	margin-bottom: 20px;
}
.article-list a {
	display:block;
	background-color: #dae0e3;
	color: #2a363b;
	padding: 3px 6px;
	margin-bottom: 1px;
	border-radius: 2px;
}
.article-list a:hover {
	background-color: #f9b233;
	color: #000;
}
.ultime-news ul h4 {
	border-bottom: 0;
	padding-bottom: 0;
	color: #3f4e55;
	-webkit-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
}
.ultime-news ul p {
	padding-top: 0;
	padding-bottom: 0;
}
.ultime-news ul a:hover h4 {
	color: #f9b233;
	-webkit-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
}
.sidebar_element ul a:hover {
	background-color: #fff;
}
.ultime-news ul p {
	color: #000;
}

/* Icone tipologia articolo */
.page-title, #content .entry a.icona-categoria {
	background: url(../images/categorie.png) top left no-repeat transparent;
	padding-left: 14px;	
	height: 28px;
	padding-top: 4px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.page-title {
	padding-left: 32px;
}

.page-title.Giochi-di-Ruolo, #content .entry .icona-categoria.Giochi-di-Ruolo:hover {
	background-position: -30px 0;
}
#content .entry .icona-categoria.Giochi-di-Ruolo {
	background-position: 0 0;
}
.page-title.Giochi-da-Tavolo, #content .entry .icona-categoria.Giochi-da-Tavolo:hover {
	background-position: -30px -30px;
}
#content .entry .icona-categoria.Giochi-da-Tavolo {
	background-position: 0 -30px;
}
.page-title.Wargames, #content .entry .icona-categoria.Wargames:hover {
	background-position: -30px -60px;
}
#content .entry .icona-categoria.Wargames {
	background-position: 0 -60px;
}
.page-title.Focus-On, #content .entry .icona-categoria.Focus-On:hover {
	background-position: -30px -90px;
}
#content .entry .icona-categoria.Focus-On {
	background-position: 0 -90px;
}
.page-title.Eventi, #content .entry .icona-categoria.Eventi:hover {
	background-position: -30px -120px;
}
#content .entry .icona-categoria.Eventi {
	background-position: 0 -120px;
}
.page-title.Media, #content .entry .icona-categoria.Media:hover {
	background-position: -30px -150px;
}
#content .entry .icona-categoria.Media {
	background-position: 0 -150px;
}
.page-title.RSS, #content .entry .icona-categoria.RSS:hover {
	background-position: -30px -180px;
}
#content .entry .icona-categoria.RSS {
	background-position: 0 -180px;
}
.page-title.Analisi, #content .entry .icona-categoria.Analisi:hover {
	background-position: -30px -210px;
}
#content .entry .icona-categoria.Analisi {
	background-position: 0 -210px;
}
.page-title.Reportage, #content .entry .icona-categoria.Reportage:hover {
	background-position: -30px -240px;
}
#content .entry .icona-categoria.Reportage {
	background-position: 0 -240px;
}
.page-title.Interviste, #content .entry .icona-categoria.Interviste:hover {
	background-position: -30px -270px;
}
#content .entry .icona-categoria.Interviste {
	background-position: 0 -270px;
}
.page-title.Approfondimenti, #content .entry .icona-categoria.Approfondimenti:hover {
	background-position: -30px -300px;
}
#content .entry .icona-categoria.Approfondimenti {
	background-position: 0 -300px;
}
.page-title.Recensioni, #content .entry .icona-categoria.Recensioni:hover {
	background-position: -30px -330px;
}
#content .entry .icona-categoria.Recensioni {
	background-position: 0 -330px;
}
.page-title.Hands-On, #content .entry .icona-categoria.Hands-On:hover {
	background-position: -30px -360px;
}
#content .entry .icona-categoria.Hands-On {
	background-position: 0 -360px;
}
.page-title.Anteprime, #content .entry .icona-categoria.Anteprime:hover {
	background-position: -30px -390px;
}
#content .entry .icona-categoria.Anteprime {
	background-position: 0 -390px;
}
.page-title.News, #content .entry .icona-categoria.News:hover {
	background-position: -30px -420px;
}
#content .entry .icona-categoria.News {
	background-position: 0 -420px;
}
.page-title.Articoli, #content .entry .icona-categoria.Articoli:hover {
	background-position: -30px -450px;
}
#content .entry .icona-categoria.Articoli {
	background-position: 0 -450px;
}


/* Icone categoria */
.icona-categoria {
	display: block;
	float: right;
	width: 4px;
	height: 32px;
	padding: 0 0 0 28px;
}

/* Gallery in homepage */
.gallery-slider {
	/*display: none;  cancella questa riga */
}
.gallery-slider ul, .gallery-slider li {
	list-style: none;
	float: left;
}
.gallery-slider a {
	height: 67px;
	overflow: hidden;
	margin-bottom: 20px;
}
.gallery-slider img {
	width: 100%;
}
/* modifiche agli stili */
#logo {
	float: left;
}
h1 {
	float: none;
	color: #F6991A;
	font-family: 'Yanone Kaffeesatz';
	font-size: 32px;
	line-height: 32px;
	font-weight: 400;
	margin-bottom: 40px;
}
#content h1 a,
#content h1 a:link,
#content .entry h1 a,
#content .entry h1 a:link {
	color: #F6991A;
	display: inline;
	margin: 0;
	padding: 0;
	background-color: transparent;
}
#content h1 a:hover,
#content h1 a:focus,
#content .entry h1 a:hover,
#content .entry h1 a:focus {
	color: #65747C;
}
#content .entry h1 {
	margin-bottom: 0;
}
.article-footer {
	margin-top: 40px;
}
.article-footer p {
	margin: 0;
	color: #65747C;
}

.sidebar_element li a:link, .sidebar_element li a:visited { border-bottom: 1px solid #F0F4F6; }
.sidebar_element li {
	clear: left;
}

.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Redazione */
.redattori {
	margin: 20px 0 40px;
	overflow: auto;
	padding: 0;
	list-style: none;
}
.redattori > li {
	margin: 0;
	margin-bottom: 40px;
}
.redattore {
	border-top: 1px solid #DAE0E3;
	padding: 20px 0 0;
}
div.redattore {
	border-top: 0;
	padding-top: 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #dae0e3;
	margin-bottom: 20px;
	overflow: auto;
}
.redattore .immagine {
	float: left;
	margin-right: 24px;
	margin-bottom: 12px;
			border-radius: 12px;
	   -moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border: 4px solid #65747C;
	background-image: url('../images/profilo.png'); /* ovviamente serve un link relativo */
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 90px;
	height: 90px;
}
.redattore .immagine img {
	float: left;
			border-radius: 8px;
	   -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 90px;
	height: 90px;	
}
.redattore h2 {
	color: #F6991A;
	font-family: 'Yanone Kaffeesatz';
	font-size: 21px;
	font-weight: 400;
}
.redattore .ruolo {
	margin-top: 4px;
	color: #65747C;
}
.redattore .links {
	list-style: none;
	margin-top: 8px;
	float: right;
}
.redattore .links li {
	display: inline;
}
.redattore .links a {
	border-left: 1px solid # ;
	padding: 4px 8px;
	font-size: 12px;
	color: #65747C;
}
.redattore .apri,
.redattore .chiudi {
	color: #65747C;
}
.redattore .links a:focus,
.redattore .links a:hover,
.redattore .apri:focus,
.redattore .apri:hover,
.redattore .chiudi:focus,
.redattore .chiudi:hover {
	color: #F6991A;	
}
.redattore .links li:first-child a {
	border-left: 0;
	padding-left: 0;
}
.redattore .bio > p,
.redattore .bio > a {
	display: inline;
}
/* /redazione */

/* Elenco articoli */
.elenco-articoli {
	list-style: none;
	margin-bottom: 20px;
}
.elenco-articoli > li > a {
	border-bottom: 1px solid #DAE0E3;
	padding: 10px 0;
	display: block;
	background: transparent url('../images/elenco-arrow.png') no-repeat -1000px center;
}
.elenco-articoli > li > a:hover,
.elenco-articoli > li > a:focus {
	background-position: right center;
}
.elenco-articoli > li:first-child > a {
	margin-top: -20px;
}
.elenco-articoli > li > a > .titolo-articolo {
	font-size: 18px;
	font-family: 'Yanone Kaffeesatz';
}

.elenco-articoli .meta,
.elenco-articoli .meta a {
	display: inline;
	color: #65747C;
	font-size: 12px;
}
.elenco-articoli .meta,
.elenco-articoli .titolo-articolo {
	display: block;
}
.elenco-articoli .meta a:hover,
.elenco-articoli .meta a:focus {
	color: #F6991A;
}
/* /elenco articoli */

#content .entry a > img {
	margin-right: 0!important;
}

#cookie-bar {background:#111115; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {
  margin:0;
  padding:0;
  padding-top: .5em;
  max-width: 960px;
  margin: 0 auto;
  font-size: .9em;
}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#e6891B; }
#cookie-bar .cb-enable:hover {background:#F6994B;}
#cookie-bar .cb-disable {background:#333339;}
#cookie-bar .cb-disable:hover {background:#556;}
#cookie-bar .cb-policy {background:#333339;}
#cookie-bar .cb-policy:hover {background:#556;}